/* ==============================
   BLOCO CATEGORIA
============================== */
.container-palestrantes {
    max-width: 1140px; /* Largura padrão do Elementor */
    margin-right: auto;
    margin-left: auto;
    width: 100%;
}

.bloco-categoria-palestrantes {
  color: #ffffff;
}

.titulo-categoria {
  font-family: "Bebas-Nativo", sans-serif;
  font-size: 2.2rem;
  letter-spacing: 2px;
  color: #ffffff;
}

/* ==============================
   CARD PALESTRANTE
============================== */

.palestrante-card {
  transition: transform 0.3s ease;
}

.palestrante-card:hover {
  transform: translateY(-5px);
}


/* ==============================
   TIPOGRAFIA
============================== */

.nome-pessoa {
  font-family: "Roboto", sans-serif;
  font-weight: 600;
  color: #ffffff;
  font-size: 18px;
  text-transform: uppercase;
}

.pessoa-cargo {
  font-family: "Roboto", sans-serif;
  font-weight: 300;
  color: #ffffff;
  font-size: 14px;
  opacity: 0.85;
}

/* ==============================
   RESPONSIVO
============================== */

@media (max-width: 768px) {

  .palestrante-imagem-wrap {
    width: 120px;
    height: 120px;
  }

}








/* CORES DOS BLOCO DE ACORDO COM CLASSE DO NOME DA CATEGORIA */
.categoria-master-11a-edicao {
  background-color: #4a1756;
}

.categoria-arena-do-conhecimento-lideranca-transformadora-11a-edicao {
  background-color: #722472;

}
.categoria-arena-do-conhecimento-futuro-do-agro-11a-edicao{
  background-color: #5a7b6e;
}

.categoria-hub-tecnico-11a-edicao {
  background-color: #3c5e50;
}